using System.Collections.Generic;
using Newtonsoft.Json;

namespace BibleServer
{
    public class ScriptureChapter
    {
        [JsonProperty("chapter")]
        public int Chapter {get;set;}

        [JsonProperty("reference")]
        public string Reference {get;set;}

        [JsonProperty("verses")]
        public List<ScriptureVerse> Verses {get;set;}
    }
}